baseURL       = "https://dev.nextia.space/"
languageCode  = "en-us"
title         = "Nextia | Maker movement in Mexico"
theme         = "roxo-hugo"
summarylength = 25

# Site Menus
[menu]
  # Navbar Menus
  [[menu.nav]]
    name    = "Home"
    url     = ""
    weight  = 1
  #[[menu.nav]]
    #name    = "About"
    #url     = "about"
    #weight  = 2
  [[menu.nav]]
    name    = "Portfolio"
    url     = "portfolio"
    weight  = 3
  [[menu.nav]]
    name    = "Blog"
    url     = "blog"
    weight  = 4
  [[menu.nav]]
    name    = "Get in touch"
    url     = "contact"
    weight  = 5

# Site Params
[params]
  logo = "images/logo.png"
  logo_footer = "images/logo-footer.png"
  favicon_icon = "images/favicon.ico"
  favicon_shortcut_icon = "images/favicon.png"
  custom_stylesheets = ["scss/custom.scss" ]   # [ "scss/my_1.scss", "scss/my_2.scss" ]
  dateFormat = "26 FEB 1994"
  # Meta data
  description = "Roxo Hugo themes | Design Agency Template by StaticMania"
  author = "StaticMania"
  # Google Analitycs
  #googleAnalitycsID = "Your ID"
  # We're using formspree.io for form handling, paste your formspree url below
  fabform  = "https://fabform.io/f/k0NtSB4"

  # Contact Form
  [params.contactForm]
    placeholder_first_name        = "First Name"
    placeholder_last_name         = "Last Name"
    placeholder_email             = "Email"
    placeholder_project_type      = "Project Type"
    placeholder_about_the_project = "About the Project"
    send_message                  = "Send Message"

    [[params.contactForm.projectType]]
      value = "gd"
      title  = "Graphics Design"
    [[params.contactForm.projectType]]
      value = "wd"
      title  = "Web Design"
  
  # Navbar Action Button
  [params.navAction]
    status  = true
    name    = "Get in touch"
    url     = "contact"
  

  # Banner Section
  [params.banner]
    enable                = true
    background_image      = "images/backgrounds/landing-background.jpg"
    heading               = "Maker community intended to open horizons"
    tagline               = "Making a tech future"
    primary_button        = "See Our Blog"
    primary_button_url    = "blog"
    secondary_button      = "Connect with Us"
    secondary_button_url  = "contact"

  [params.blog]
    enable    = true
    title     = "RECENT BLOG ENTRIES"
    subtitle  = "Tutorials, development anecdotes and think pieces."
    view_entry = "view entry"
    read_more             = "READ MORE"
    scroll_down = "scroll down"

  [params.portfolio]
    enable    = false
    title     = "OUR RECENT WORKS"
    subtitle  = "Crafting experiences and seeking to make the complex clear & beautiful."
    view_project = "view project"
    more_works = "MORE WORKS"
    scroll_down = "scroll down"

  [params.call_to_action]
    enable              = true
    background_image    = "images/backgrounds/cta-background.jpg"
    title               = "LET’S WORK TOGETHER"
    primary_button      = "Submit Query"
    primary_button_url  = "contact"
    secondary_button    = "Not Convinced"
    secondary_button_url = "portfolio"

  [params.footer]
    params.footer.qr_print = true
    # Footer Contact Info
    [params.footer.contactInfo]
      title   = "Contact Info"
      address = "713 Elmwood St.<br>Prior Lake, MN 55372"
      email   = "bh365@protonmail.com"
      # Footer Sitemap
      [params.footer.sitemap]
        title   = "Sitemap"
        [[params.footer.sitemap.link]]
          name = "About"
          url  = "about"
        [[params.footer.sitemap.link]]
          name = "Projects"
          url  = "portfolio"
        [[params.footer.sitemap.link]]
          name = "Blog"
          url  = "blog"
        [[params.footer.sitemap.link]]
          name = "Contact"
          url  = "contact"
      # Footer Social Media
      [params.footer.social]
        title   = "Social Media"
        [[params.footer.social.link]]
          name = "Medium"
          url  = "#"
        [[params.footer.social.link]]
          name = "Behance"
          url  = "#"
        [[params.footer.social.link]]
          name = "Dribbble"
          url  = "#"
        [[params.footer.social.link]]
          name = "Instagram"
          url  = "#"
      # Footer Service
      [params.footer.service]
        title       = "We help brands:"
        description = "develop design solutions<br>produce valuable cultural content<br>create fresh brand experience"
      [params.footer.back_to_top]
        description = "I want to <br> visit again"
